SXITIMER(4)

NAME
sxitimer - A1X/A20 timer device

SYNOPSIS
sxitimer* at sunxi?

DESCRIPTION
The sxitimer driver provides support for the timer devices integrated in Allwinner Technology A1X/A20 SoCs.

HISTORY
The sxitimer device driver first appeared in OpenBSD 5.5.

AUTHORS
The sxitimer driver was written by Dale Rahn <drahn@dalerahn.com>.